Hi,

In message "[ruby-talk:23215] Re: rb_protect_inspect"
    on 01/10/25, Ned Konz <ned / bike-nomad.com> writes:

|GCC 2.95 build status:

....

|Is this enough? Is Ruby supported on any Sun platforms other than these right 
|now?

Don't take it too serious.  That was my "excuse".

							matz.